
#stacks_in_2886_page244 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_2886_page244 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_2886_page244 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_2888_page244 {
	margin: 3px 0px 0px 0px;
}

#stacks_in_2895_page244 {
	padding: 20px 20px 0px 20px;
}
